Get Supported Digital Assets¶
Endpoint¶
Parameters¶
This endpoint does not require any parameters.
Response¶
Response Body¶
| Field | Type | Description |
|---|---|---|
| code | Integer | Response code (0 = success) |
| message | String | Response message |
| successful | Boolean | Whether the request was successful |
| data | Object[] | Supported digital assets array (see data object details below). |
data (object)
| Field | Type | Description |
|---|---|---|
| currency | String | Asset name |
| coin_name | String | Token name Example: USDTTRC, USDTERC, USDTOMNI are all included in USDT |
| min_recharge | Integer | Minimum deposit amount |
| min_withdraw | Integer | Minimum withdrawal amount |
| deposit_confirms | Integer | Block height required for deposit confirmation |
| withdraw_confirms | Integer | Block height required for withdrawal confirmation |
| fee | Integer | Fee |
| recharge_status | Boolean | Is it allow to deposit?
|
| withdraw_status | Boolean | Is it allow to withdraw?
|